[Panel]
Background=Panel.bmp

[View]
Pitch=-0.07

[Speedometer]
Needle=255,255,255
Radius=16
Background=SpdBg.bmp
Cover=SpdCover.bmp
Center=226,138
Maximum=60

[PilotLamp]
TurnOn=DoorCls.bmp
TurnOff=DoorOpn.bmp
Corner=247,104

[BrakeIndicator]
Image=Handle.bmp
Corner=0,0
Width=482

[DigitalIndicator]
Number=Figure.bmp
Corner=214,266
Size=12,22